.retail-static-landing_icon-carriers-en_CA {
    width: 335px;
    height: 64px;
    background-size: 335px 64px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 262px;
        height: 30px;
        background-size: 262px 30px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 241px;
        height: 50px;
        background-size: 241px 50px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_small_2x.png")
    }
}

@media only screen and (max-width: 375px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 180px;
        height: 50px;
        background-size: 180px 50px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_xsmall.png")
    }
}

@media only screen and (max-width: 375px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 375px) and (min-resolution: 1.5dppx), only screen and (max-width: 375px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-en_CA_xsmall_2x.png")
    }
}

.grid .grid__item-content .retail-static-landing_icon-carriers-en_CA {
    margin-top: 10px;
    margin-bottom:16px
}

@media only screen and (max-width: 1068px) {
    .grid .grid__item-content .retail-static-landing_icon-carriers-en_CA {
        margin-top: 0;
        margin-bottom:24px
    }
}

/* BTS Tile Localized Image */
.retail-static-landing_grid_image_section_3_tile_2 {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/retail/images/retail-static-landing/grid_image_section_3_tile_2_large.jpg")
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/retail/images/retail-static-landing/grid_image_section_3_tile_2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/ca/fr/retail/images/retail-static-landing/grid_image_section_3_tile_2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/retail/images/retail-static-landing/grid_image_section_3_tile_2_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/ca/fr/retail/images/retail-static-landing/grid_image_section_3_tile_2_small_2x.jpg")
    }
}

/* Reserve Now Section START */
.ca_carrier_offer_content {
	padding: 60px 90px 50px !important;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content {
		padding: 50px 30px !important;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content {
		padding: 40px 15px 35px !important;
	}
}

@media only screen and (max-width: 320px) {
	.ca_carrier_offer_content {
		padding: 40px 10px !important;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_headline {
	font-size: 28px;
	line-height: 36px;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_headline {
		font-size: 21px;
		line-height: 25px;
	}
}

@media only screen and (min-width: 415px) and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_headline {
		max-width: 360px;
		margin: 0 auto;
	}
	.ca_carrier_offer_content .ca_carrier_offer_headline .small-hide {
		display: inline;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_typography {
	margin-top: 0.4em;
	font-size: 19px;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_typography {
		font-size: 17px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_typography {
		margin-top: 0.8em;
		font-size: 17px;
		line-height: 21px;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list {
	list-style-type: none;
	padding: 0;
	margin: 30px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list {
		max-width: 360px;
		margin: 30px auto 0;
		-webkit-box-pack: initial;
		-ms-flex-pack: initial;
		justify-content: initial;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media only screen and (max-width: 320px) {
	ca_carrier_offer_content .ca_carrier_offer_products_list {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list li {
	display: block;
	text-align: center;
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li {
		margin-bottom: 40px;
		width: 50%;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list li .name {
	margin-top: 15px;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: -0.06em;
}
@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .name {
		font-size: 17px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .name {
		margin-top: 6px;
	}
}

@media only screen and (max-width: 320px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .name {
		font-size: 14px;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing {
	font-size: 19px;
	letter-spacing: -0.04em;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing {
		font-size: 15px;
	}
}

@media only screen and (max-width: 320px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing {
		font-size: 13px;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing sup {
	font-size: 12px;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing sup {
		font-size: 11px;
	}
}

@media only screen and (max-width: 320px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .pricing sup {
		font-size: 10px;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list li .shop {
	margin-top: 0.4em;
	font-size: 19px;
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .shop {
		font-size: 17px;
	}
}

@media only screen and (max-width: 320px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list li .shop {
		font-size: 15px;
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12_pro {
	width: 197px;
	height: 254px;
	background-size: 197px 254px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_pro_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12_pro {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_pro_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12_pro {
		width: 158px;
		height: 203px;
		background-size: 158px 203px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12_pro {
		width: 136px;
		height: 175px;
		background-size: 136px 175px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_pro_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12_pro {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_pro_small_2x.jpg");
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12 {
	width: 183px;
	height: 254px;
	background-size: 183px 254px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12 {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12 {
		width: 146px;
		height: 203px;
		background-size: 146px 203px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12 {
		width: 126px;
		height: 175px;
		background-size: 126px 175px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_12 {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_12_small_2x.jpg");
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_11 {
	width: 155px;
	height: 254px;
	background-size: 155px 254px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_11_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_11 {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_11_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_11 {
		width: 124px;
		height: 203px;
		background-size: 124px 203px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_11 {
		width: 118px;
		height: 175px;
		background-size: 118px 175px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_11_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_11 {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_11_small_2x.jpg");
	}
}

.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_se {
	width: 136px;
	height: 254px;
	background-size: 136px 254px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_se_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_se {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_se_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_se {
		width: 109px;
		height: 203px;
		background-size: 109px 203px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_se {
		width: 97px;
		height: 175px;
		background-size: 97px 175px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_se_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_carrier_offer_products_list .iphone_se {
		background-image: url("/ca/fr/retail/images/retail-static-landing/iphone_se_small_2x.jpg");
	}
}

.ca_carrier_offer_content .ca_service-providers .service-providers_icon {
	width: 481px;
	height: 64px;
	background-size: 481px 64px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-reserve_large.png");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_service-providers .service-providers_icon {
		background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-reserve_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.ca_carrier_offer_content .ca_service-providers .service-providers_icon {
		width: 385px;
		height: 51px;
		background-size: 385px 51px;
	}
}

@media only screen and (max-width: 734px) {
	.ca_carrier_offer_content .ca_service-providers .service-providers_icon {
		width: 238px;
		height: 63px;
		background-size: 238px 63px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-reserve_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.ca_carrier_offer_content .ca_service-providers .service-providers_icon {
		background-image: url("/ca/fr/retail/images/retail-static-landing/icon-carriers-reserve_small_2x.png");
	}
}
/* Reserve Now Section END */

/* Environment tile START */
.retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
    background-image: url("/ca/fr/retail/home/images/environment_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/fr/retail/home/images/environment_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/fr/retail/home/images/environment_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/fr/retail/home/images/environment_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/fr/retail/home/images/environment_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/fr/retail/home/images/environment_small_2x.jpg")
    }
}
/* Environment tile END */



/* CAFR Styling Fixes */
@media only screen and (max-width: 734px) {
	.store-search .store-search-heading {
		margin-bottom: 19px;
		text-align: center;
	}
	.cafr-card-height-fix .grid__item.grid__item-with-icon .grid__item-content {
        height: 331px;
    }
    .cafr-card-height-fix .grid__item-horizontal .grid__item-content {
		height: 331px;
	}
}

@media only screen and (max-width: 414px) {
	.modal-section table .cafr-align-fix {
	text-align: right;
	}
}

/* Fix Wrapping Copy Issue */
.section-highlight-cards .card-1 h3 {
	white-space: normal;
}

/* Only Breakpoints */
.large-only{ display: block; }
.medium-only{ display: none; }
.small-only{ display: none; }
.xsmall-only{ display: none; }


@media only screen and (max-width: 1068px) {
    .large-only{ display: none; }
    .medium-only{ display: block; }
    .small-only{ display: none; }
    .xsmall-only{ display: none; }
}

@media only screen and (max-width: 735px) {
    .large-only{ display: none; }    
    .medium-only{ display: none; }
    .small-only{ display: block; }
    .xsmall-only{ display: none; }
}

@media only screen and (max-width: 375px) {
    .large-only{ display: none; }    
    .medium-only{ display: none; }
    .small-only{ display: none; }
    .xsmall-only{ display: block; }
}

@media only screen and (max-width: 414px) {
    .smaller-hide {
        display:none
    }

    .smaller-show {
        display:block
    }
}